prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: OGRE-Terrain
Description: Outdoor terrain component for OGRE
Version: 14.5.2
Requires: OGRE = 14.5.2 , OGRE-Paging = 14.5.2
Libs: -L${libdir} -lOgreTerrain
Cflags: -I${includedir}/OGRE/Terrain -pthread
